.textolink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
.textoboldpreto {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #666666; text-decoration: none}
.borda1 {
	background-attachment: fixed;
	background-color: #F5F5F5;
	background-repeat: no-repeat;
	background-position: center bottom;
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.borda2 {  background-attachment: fixed; background-color: #CCCCCC; background-image: url(linha03.gif); background-repeat: no-repeat; background-position: center top; border: 1px #D4D4D4 solid}
.textoboldvermelho {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none}
.tituloefundo {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FF0000; text-decoration: none; background-attachment: fixed; background-color: #FFFFFF; background-image: url(risca.gif); background-repeat: no-repeat; background-position: center center}
.textocinza {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #333333; text-decoration: none}
.fonte_pequena {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
.braground {  font: bold normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #FF0000; text-decoration: none; background: url(tit02.gif) no-repeat fixed left 20px}
.borda {  border: 1px #FF6600 solid}
.bordapreta {  border: 1px #FF0000 outset}
.textolink2 {
	text-transform: none;
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.fontemini {  font: normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.fontemini {  }
.fonteminivermelha {  font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #FF0000; text-decoration: none}
.fonteminibold {  font: bold normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.fonteminicinza {  font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #999999; text-decoration: none}
.textolink3 {  font: bold normal 14px/normal Verdana, Arial, Helvetica, sans-serif; color: #000000; text-transform: none; text-decoration: none}
.ltexto4bold {  font: italic bold normal 12px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.fontebold {  font: bold normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #666666; text-decoration: none}
.textobranco {  font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #FFFFFF; text-decoration: none}
.textobrancomaior {
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
.underline {  font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #0033FF; text-decoration: underline}
.textonovo {  font: bold normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #CC0000; text-decoration: none}
.textoazul2 {  font: normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #0099FF; text-decoration: none}
.textovermelho2 {  font: bold normal 18px/normal Arial, Helvetica, sans-serif; text-transform: none; color: #CC0000; text-decoration: none}
.textoverde {  font: bold normal 10px Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #6666FF}
.borda {  background: #FFFFFF url(tex.jpg) repeat; font: normal 9px Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.textotitulo {  font: bolder normal 14px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #993300}
.textura {  background: url(tex.jpg) no-repeat fixed center center; font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #CC0000; border: thin #000000 inset}
.textopreto {  font: 200 normal 16px/normal Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.fonteminired {  font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #CC0000; text-decoration: none}
.textoazul {  font: normal 10px/normal Geneva, Arial, Helvetica, san-serif; text-transform: none; color: #0099FF; text-decoration: none}
.textopequeno {  font: normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: capitalize; color: #FF9900; text-decoration: none}
.textobold {  font: bold normal 14px/normal Geneva, Arial, Helvetica, san-serif; text-transform: none; color: #CC0000; text-decoration: none}
.textoverde {  text-decoration: none}
.azulmarinho {  font: bold normal 12px Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000099; text-decoration: none}
.vermelho {  font: bold normal 12px Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #CC0000; text-decoration: none}
.unnamed1 {  background: #FF66CC; border: 1px #FFFFFF outset; font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.unnamed2 {  background: #000066; border: 1px #FFFFFF outset; font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #FFFFFF}
.unnamed3 {  font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif; color: #FF0099; text-decoration: none}
.bordabase {
	color: #333333;
	text-decoration: none;
	padding: 0px 0px;
	width: auto;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.bordatotal {  border: 1px #CCCCCC solid; margin:  1px; padding:  1px; background: #FFFFFF repeat; font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.bordatotal2 {  border: 1px #0066FF solid; font: normal 9px Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.texto {  font: normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #000000; text-decoration: none}
.unnamed4 {  font: normal 10px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #333333}
.unnamed5 {  font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; color: #FF99CC; text-decoration: none}
.unnamed6 {  font: normal 10px/normal Geneva, Arial, Helvetica, san-serif; color: #FF9900; text-decoration: none}
.unnamed7 {
	text-transform: none;
	color: #FFCC00;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.unnamed8 {  font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #333333}
.unnamed9 {  font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #0099FF}
.unnamed10 {  border: double; border-width: 1px 0px; border-color: #CCCCCC #FFFFFF}
.unnamed11 {  border: solid; border-width: 0px 0px 1px; border-color: black black #CCCCCC}
.unnamed12 {  border: 1px solid; border-color: #F7BC5B #F7BC5B #FFFFFF}
.unnamed13 {  border: 1px #F7BC5B solid}
.fonte_nova {
	text-transform: none;
	color: #c6b182;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.bordabase2 {  border: solid; border-width: 0px 0px 1px; border-color: black black #CCCCCC #CCCCCC; font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; padding: 0px 0px; width: auto; height: auto}
.bordatotal3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #F5F5F5;
	border: 1px solid #FF0000;
}
.bordatotal4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: none;
	border: 1px solid #EEEEEE;
}
.bordabase1 {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	padding: 0px 0px;
	width: auto;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
